Subject: acka-finance-digest V3 #161
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Tuesday, September 8 1998     Volume 03 : Number 161

----------------------------------------------------------------------

Date: Tue, 08 Sep 1998 01:31:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Trinket destruction

With apologies to the art's and antiquities commision,
I destroy the "Owner's Manual to the Curious Clock of Uesticlox", 
the "set of Steak Knives 99901", and the "HTML Standard Playtest Edition
Eggplant and Hat Set I" for A$.

This leaves me with either 11 trinkets (counting the Curious Clock) if
I didn't get the two trinkets /dev/joe created as forgeries, or 13 if
I do have those 2 trinkets.   I note that this is a prime number of
trinkets.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 01:36:34 -0400 (EDT)
From: JT <[email-masked]>
Subject: [none]

I give /dev/joe 56 of the 57 Malenkai's gold coins which I possess.
The ones numbered #2-#57.

*NOW* I have a prime number of trinkets.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 10:20:32 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: acka: secret lab

This was/will be completed on 7/09/1998  21:36:40.

Gavin M. Doig wrote:

> I suggest that the moral kiosk use its secret lab to create a good ballot
> stuffer in my possession. I approve of this suggestion.
>
> Rex Mundi.

------------------------------

Date: Tue, 08 Sep 1998 16:03:37 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Secret lab

*sigh*

I suggest that The Moral Kiosk use its secret lab to create a holy Spell Book
of Chorg in my possession. I approve of this.

Rex Mundi.

------------------------------

Date: Tue, 08 Sep 1998 22:25:09 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Donation

I give one of my Otzma cards Go Fish to the Church to the Evil Ballot Stuffer.

Rex Mundi.

------------------------------

End of acka-finance-digest V3 #161
**********************************